### Property

# Clapper Player:subtitle-offset

#### Declaration

    property subtitle-offset: double [ read, write ]

#### Description [src]

Subtitle stream offset relative to video.

Type:`gdouble`

Default value | 0.000000
Getter method | `clapper_player_get_subtitle_offset()`
Setter method | `clapper_player_set_subtitle_offset()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no